#ifndef WRITER_H
#define WRITER_H

#include <sys/time.h>

class Writer;

class Writer 
{
public:

    static void Ppm(const char *fname, const char *img);
    static void Png(const char *fname, const char *buf, struct timeval *date);
};

#endif
